org.apache.cassandra.io.sstable.format

## Class SSTableReader.UniqueIdentifier

- java.lang.Object
- - org.apache.cassandra.io.sstable.format.SSTableReader.UniqueIdentifier

- Enclosing class:
    SSTableReader

      public static final class SSTableReader.UniqueIdentifier
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UniqueIdentifier()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### UniqueIdentifier

          public UniqueIdentifier()

Copyright © 2018 The Apache Software Foundation